Subject: [Seamoby] AD: more about draft-ietf-seamoby-cardiscovery-issues-03.txt

From: Allison Mankin <[email-masked]>
Date: Sun, 13 Oct 2002 09:05:56 -0700

Folks,

There was a bit more IESG discussion of 
draft-ietf-seamoby-cardiscovery-issues since I wrote to
the list with Steve Bellovin's and my comments.  This note is
to convey the few more IESG comments, which must be addressed by
by the rev of cardiscovery-issues.

The new comments are from Randy Bush.  I interleaved some 
guidance as your AD.

The editors of -issues and -requirements* should get their revs
in asap now.  I plan to approve -issues.  IESG won't review it
again.  

Here are Randy Bush's IESG comments:
>
> in sec 3 scenario 2, if
>
>   it is possible that the new AR does not have the capability to
>   support the MN's application. The MN can then be informed about
>   this fact when it is still connected to the current AR.
>
> what the heck might the MN do?  maybe give a clue, e.g., push it up
> the stack and tell the user not to move, advise on which sub-choice
> in direction to move might give the best, though insufficient,
> service, etc.

[My guidance here:  the issues document should note there are issues 
 around what to do with a failure of the capability match - this is related
 to the complexity point I raised - the requirements editor needs to 
 mention that there is some requirement on this - it's not mentioned.]

> sec 5, might you want to certify MNs, ARs, and APs?  i.e. don't
> allocate resources to an illegitimate MN, detect an intruder AP or
> AR, etc.

[AD: The issues draft should consider how much ARs and APs in CAR
 discovery also certify/authorize the MNs...Steve's request has
 already asked for you to put in issues about certify/authorize/sign
 info on the AR/AP]

Allison
_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby